@media (min-width: 742px){
	.yt-player{
	    height: 544px;
	}

	.not-mobile-height{
       	height: 260px;
    	margin-bottom: 30px;
	}

	.yt-player-not-mobile-margin-bottom{
		margin-bottom: 30px;
	}
}

@media (max-width: 741px){
	.yt-item-mobile-margin-bottom{
		margin-bottom: 15px;
	}
}

.yt-items{
    position: relative;
    cursor: pointer;
    margin-bottom: 10px;
}

.yt-video-title{
    margin-top: 5px;
    line-height: 18px;
    font-size: 16px;
    color: #000;
    font-family: 'Play', sans-serif;
}

.yt-video-date{
    margin: 0px;
    font-size: 12px;
    float: left;
    width: 100%;
    color: #000;
    margin-bottom: 10px;	
}

.yt-container{
    cursor: pointer;
    background: #fff;
    height: 100%;
    padding: 15px;
    border: #ddd solid 1px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    box-shadow: 1px 1px 5px #c7c7c7;
    -webkit-box-shadow: 1px 1px 5px #c7c7c7;
    -moz-box-shadow: 1px 1px 5px #c7c7c7;
    -o-box-shadow: 1px 1px 5px #c7c7c7;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}

.yt-container:hover{
	background: #333;
	color: #fff;
	border: #000 solid 1px;
}

.yt-container:hover .yt-video-title{
	color: #fff;
}

.yt-container:hover .yt-video-date{
	color: #fff;
}

.yt-container:hover .play-icon{
    opacity: 1;
}

.lista-yt-sin{
    padding: 5px;
    border: #ddd solid 1px;
    color: #000;
    width: 82%;
}

.lista-yt-sin option{
	font-size: 14px;
}

.lista-yt-sin option:nth-child(even){
	background: #efefef;
	color: #000;
}

.lista-bg{
    background: #132e89;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

.lista-videos-bg{
    background: #f5f5f5;
    padding-top: 30px;
    padding-bottom: 30px;
}

.yt-button{
    text-align: center;
    background: #790909;
    padding: 10px 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

.yt-button:hover{
	text-decoration: none;
	color: #fff;
	background: #333;
}